ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

hpacucli with Fedora 10

 
cleepdar
Occasional Advisor

hpacucli with Fedora 10


Simple question:

Anybody get hpacucli working with Fedora 10?

I am running x86_64 but can install any 32-bit packages required.

I have gotten it to run on all previous version of Fedora without a problem -- just not Fedora 10.

hpacucli-8.20-18.noarch.rpm
2 REPLIES
cleepdar
Occasional Advisor

Re: hpacucli with Fedora 10


*sigh*

Despite many attempts before I could not get this going.

Just found this package which provided the correct rpm dependencies for hpacucli.

Repo path:
download.fedora.redhat.com/pub/fedora/linux/releases/10/Everything/i386/os/Packages/compat-libstdc++-296-2.96-141.i386.rpm

Available here:
http://rpm.pbone.net/index.php3/stat/4/idpl/10489089/com/compat-libstdc++-296-2.96-141.i386.rpm.html


consider this resolved.
Ken Henault
Honored Contributor